<template>
  <header>
    <Nav></Nav>
  </header>

  <section>
    <HeadingEen :heading="h1" class="titleEen"></HeadingEen>
    <Paragraph :tekst="'Hier kunt u uw voorkeursvakken selecteren voor semester' +
      ' 1 en semester 2. Per semester kunt u maximaal 33 studiepunten opnemen.\n'+
      'Als u uw vakken voor de eerste fase heeft geselecteerd, kunt u op de knop volgende' +
      ' klikken en dan kunt u weer de vakken voor fase 2 selecteren enzovoort.' +
      ' Aan het einde slaat u uw traject op en kunt u het later opnieuw bekijken,' +
      ' aanpassen en eventueel delen met een docent.'">
    </Paragraph>
  </section>

  <AllSubjects></AllSubjects>

  <Footer id="tome" ref="container"></Footer>

</template>

<script>
import Footer from '../components/UI/organisms/Footer.vue';
import Paragraph from '../components/UI/atoms/Paragraph.vue';
import HeadingEen from '../components/UI/atoms/HeadingEen.vue';
import Nav from '../components/UI/organisms/Nav.vue';
import AllSubjects from '../components/UI/organisms/AllSubjects.vue';

export default {
  name: 'Trajectplanner',
  components: {
    Footer,
    Paragraph,
    HeadingEen,
    Nav,
    AllSubjects,
  },
  data() {
    return {
      value: 'Aan de slag',
      h1: 'Hoe werkt de trajectplanner',
    };
  },
};
</script>

<style scoped lang="scss">
@import "../assets/reset.css";
section{
  max-width: 600px;
  margin: 0 auto 10px auto;
  padding: 4%;

  .btn{
    text-align: center;
    padding-top: 25px;
  }

  .titleEen{
    text-align: center;
    padding-top: 100px;
  }
}

</style>
